Debian Bug report logs - #204453
O: libastro-fits-header-perl - Perl tools for reading, modifying and writing FITS headers.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Aug 2003 13:03:02 UTC

Severity: normal

Fixed in version libastro-fits-header-perl/2.8.1-1

Done: Michael Zehrer <zehrer@zepan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204453; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libastro-fits-header-perl - Perl tools for reading, modifying and writing FITS headers.
Date: Thu, 07 Aug 2003 13:52:13 +0100
Package: wnpp
Version: unavailable; reported 2003-08-07
Severity: normal

As I no longer do astronomy, I do not have the time or interest to
maintain this package, I am looking to focus on my remaining packages.
It is in a reasonable state, I believe the upstream is still active.

Stephen Quinney

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wompom 2.4.20-3-686 #1 Sat Jun 7 22:34:55 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C




Reply sent to Michael Zehrer <zehrer@zepan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 204453-close@bugs.debian.org (full text, mbox):

From: Michael Zehrer <zehrer@zepan.org>
To: 204453-close@bugs.debian.org
Subject: Bug#204453: fixed in libastro-fits-header-perl 2.8.1-1
Date: Fri, 06 Feb 2004 08:17:07 -0500
Source: libastro-fits-header-perl
Source-Version: 2.8.1-1

We believe that the bug you reported is fixed in the latest version of
libastro-fits-header-perl, which is due to be installed in the Debian FTP archive:

libastro-fits-header-perl_2.8.1-1.diff.gz
  to pool/main/liba/libastro-fits-header-perl/libastro-fits-header-perl_2.8.1-1.diff.gz
libastro-fits-header-perl_2.8.1-1.dsc
  to pool/main/liba/libastro-fits-header-perl/libastro-fits-header-perl_2.8.1-1.dsc
libastro-fits-header-perl_2.8.1-1_all.deb
  to pool/main/liba/libastro-fits-header-perl/libastro-fits-header-perl_2.8.1-1_all.deb
libastro-fits-header-perl_2.8.1.orig.tar.gz
  to pool/main/liba/libastro-fits-header-perl/libastro-fits-header-perl_2.8.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 204453@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Zehrer <zehrer@zepan.org> (supplier of updated libastro-fits-header-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  1 Feb 2004 08:31:59 +0100
Source: libastro-fits-header-perl
Binary: libastro-fits-header-perl
Architecture: source all
Version: 2.8.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.debian.org>
Changed-By: Michael Zehrer <zehrer@zepan.org>
Description: 
 libastro-fits-header-perl - Perl tools for reading, modifying and writing FITS headers
Closes: 204453 217331
Changes: 
 libastro-fits-header-perl (2.8.1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #217331)
   * Adopted orphaned package for Debian Perl Group (Closes: #204453)
Files: 
 a418a39f087fab216367ba477e87712b 773 perl optional libastro-fits-header-perl_2.8.1-1.dsc
 a124da5ee38532c86a46b704c945d2c6 75679 perl optional libastro-fits-header-perl_2.8.1.orig.tar.gz
 1323dd2af9beafaff0019c499b11f5fc 3036 perl optional libastro-fits-header-perl_2.8.1-1.diff.gz
 ab03b884c08c97c0b3b63523145159ab 41450 perl optional libastro-fits-header-perl_2.8.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAI5CI9ijrk0dDIGwRAtuTAKC2wWl6Mz9hAmIYcyUiD2lVP67GjQCfbU4r
3aKIRHqGW1FobzzAQGRzxFA=
=2Xb2
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:43:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.